@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#JkKI4Fj5nz, #b9VEqy, #JUrjgj5MI, #p6zJac10, #KCTSsF, #qUdSHmuvFpW, #UQsjShjgIYr, #IAz1fo, #TVWOhQek0, #mT1hRWm, #gi6eJP52e, #DTKbbA, #dbX0sT, #tmnFZy, #ga7hOJIm, #ipSM9zw, #pEcDQoW8GB, #u0waqOJ9, #BHBEBCiqD, #u1Gl6sa, #pl1r3bcUJd, #yHCIuQ, #ro6Ua4Pobz, #hJe2o47ULz, #SBEXeZm5ceJ, #ipgJvXN6, #La1TKgvS3z, #kn3Qe91WP, #SxLIHLa6RC, #bVKHYRNUe, #AZlVo0, #sH9fsFEwf, #NlnkpCr, #oIcseH0fEE, #TBbQVhfBB, #TuNtcdCC7jq, #NcNx7tT, #mEQacPiBPFD, #J9YSSAcijfo, #kVpHYHFUVA, #suIqxgmmWM, #o36AEZ, #N0nIh6mtZ, #LoqVOXz, #bWBFJ9, #BXjwXR, #af38A0Di, #BiOZSYMGko, #fDSGiZG6, #k3bl2bpmur, #h0U7Iz9VLJ, #V1bwADZYNd, #oGFHE2KJ0K, #e8P9aDD3, #ulvTmVw, #enxvk2, #BWAhPkwb4, #AZbtxFTDN, #Qluc6aO, #EFHILfp, #q9dtx8, #rzVPtxAhJ, #ZKqNgaXhR, #j9ZNfp, #RvgyjSxo3, #k8FHIIMn, #ROWBAZ04O, #raOYPs03h, #EfWfWvaX, #xNIav8R52Dr, #jpcdO2yUy7, #xSadtH, #Xhdqmgz0, #tRuQ3L0l1G, #xorl4ZrI, #ncL6Shr, #QRsKnYdQA, #D5fnZI, #xl61BFX, #abkTQW5ZqY, #xwbEgRpmV, #GyJmKkT, #oVGCaD, #l6et94, #yIwLuMo4H, #Wt3gFePlwx, #VtYrGiTHRP, #T1ckU9DdUme, #Pch5ieg, #TZOlhlc, #CqeH1fTElo, #gWGczxYF, #up1Ahqi, #nrYbA4XGDwH, #PyRZ91, #o20qbkWDq, #vPYm46, #PoaadJ, #rNo4icot6ng, #H1VqBpXsm6, #dmUIrjBRcq, #fcKvT7xdWa4, #m0VaaTFc, #YeHfqZd3, #xDVzPPeH4, #WfMCDp3Od7, #HVf5zQQ, #mp9FytCTMT, #lZS1rd9S58d, #DmzXM0eX5JG, #ijSk7FAc, #caF5MK, #n1fvVJ4TQl, #TsYTOnZXC1Y, #WdqCMwr, #gJbh4avII, #WRdt85c, #F9HkbWmU, #FhuwYwu, #i8E306b, #Qjbl3gO, #ATnEugOF4, #wSucyfgRr, #wdCGje, #Ndq8qlv, #hcru5IaD5I, #MiFyIyrhR, #wtuC0fPV4, #ErxcZOXb0sX, #lOcbPuoV3T, #Ycsgnc, #NnUixMB, #m8ldhKFh, #oDqSwP5D, #G9JfdZwLnr, #vf2mHOOYxaF, #k5NtRf, #yZ8LN2, #Fta5DjLK, #jzdNYt, #Gl9xOIWk, #NcZq0Ah3SR, #YtIq5ai, #EGfPL1l5B5, #iDboyeP, #cY1aMVpJmO, #qqk3pn7, #VIbcbUjvJM, #GhNJquTIiXe, #Jc8U8Bmc, #cXY9M5uol, #MGTGHbabce, #DTdXUho, #CLnhA8K, #p6oOXK05HTa, #ihIxS5yMfbJ, #Lw0vKncpiH6), :is(#JkKI4Fj5nz, #b9VEqy, #JUrjgj5MI, #p6zJac10, #KCTSsF, #qUdSHmuvFpW, #UQsjShjgIYr, #IAz1fo, #TVWOhQek0, #mT1hRWm, #gi6eJP52e, #DTKbbA, #dbX0sT, #tmnFZy, #ga7hOJIm, #ipSM9zw, #pEcDQoW8GB, #u0waqOJ9, #BHBEBCiqD, #u1Gl6sa, #pl1r3bcUJd, #yHCIuQ, #ro6Ua4Pobz, #hJe2o47ULz, #SBEXeZm5ceJ, #ipgJvXN6, #La1TKgvS3z, #kn3Qe91WP, #SxLIHLa6RC, #bVKHYRNUe, #AZlVo0, #sH9fsFEwf, #NlnkpCr, #oIcseH0fEE, #TBbQVhfBB, #TuNtcdCC7jq, #NcNx7tT, #mEQacPiBPFD, #J9YSSAcijfo, #kVpHYHFUVA, #suIqxgmmWM, #o36AEZ, #N0nIh6mtZ, #LoqVOXz, #bWBFJ9, #BXjwXR, #af38A0Di, #BiOZSYMGko, #fDSGiZG6, #k3bl2bpmur, #h0U7Iz9VLJ, #V1bwADZYNd, #oGFHE2KJ0K, #e8P9aDD3, #ulvTmVw, #enxvk2, #BWAhPkwb4, #AZbtxFTDN, #Qluc6aO, #EFHILfp, #q9dtx8, #rzVPtxAhJ, #ZKqNgaXhR, #j9ZNfp, #RvgyjSxo3, #k8FHIIMn, #ROWBAZ04O, #raOYPs03h, #EfWfWvaX, #xNIav8R52Dr, #jpcdO2yUy7, #xSadtH, #Xhdqmgz0, #tRuQ3L0l1G, #xorl4ZrI, #ncL6Shr, #QRsKnYdQA, #D5fnZI, #xl61BFX, #abkTQW5ZqY, #xwbEgRpmV, #GyJmKkT, #oVGCaD, #l6et94, #yIwLuMo4H, #Wt3gFePlwx, #VtYrGiTHRP, #T1ckU9DdUme, #Pch5ieg, #TZOlhlc, #CqeH1fTElo, #gWGczxYF, #up1Ahqi, #nrYbA4XGDwH, #PyRZ91, #o20qbkWDq, #vPYm46, #PoaadJ, #rNo4icot6ng, #H1VqBpXsm6, #dmUIrjBRcq, #fcKvT7xdWa4, #m0VaaTFc, #YeHfqZd3, #xDVzPPeH4, #WfMCDp3Od7, #HVf5zQQ, #mp9FytCTMT, #lZS1rd9S58d, #DmzXM0eX5JG, #ijSk7FAc, #caF5MK, #n1fvVJ4TQl, #TsYTOnZXC1Y, #WdqCMwr, #gJbh4avII, #WRdt85c, #F9HkbWmU, #FhuwYwu, #i8E306b, #Qjbl3gO, #ATnEugOF4, #wSucyfgRr, #wdCGje, #Ndq8qlv, #hcru5IaD5I, #MiFyIyrhR, #wtuC0fPV4, #ErxcZOXb0sX, #lOcbPuoV3T, #Ycsgnc, #NnUixMB, #m8ldhKFh, #oDqSwP5D, #G9JfdZwLnr, #vf2mHOOYxaF, #k5NtRf, #yZ8LN2, #Fta5DjLK, #jzdNYt, #Gl9xOIWk, #NcZq0Ah3SR, #YtIq5ai, #EGfPL1l5B5, #iDboyeP, #cY1aMVpJmO, #qqk3pn7, #VIbcbUjvJM, #GhNJquTIiXe, #Jc8U8Bmc, #cXY9M5uol, #MGTGHbabce, #DTdXUho, #CLnhA8K, #p6oOXK05HTa, #ihIxS5yMfbJ, #Lw0vKncpiH6) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JkKI4Fj5nz:before {
  content: "\e900";
}
.b9VEqy:before {
  content: "\e901";
}
.JUrjgj5MI:before {
  content: "\e902";
}
.p6zJac10:before {
  content: "\e903";
}
.KCTSsF:before {
  content: "\e904";
}
.qUdSHmuvFpW:before {
  content: "\e905";
}
.UQsjShjgIYr:before {
  content: "\e906";
}
.IAz1fo:before {
  content: "\e907";
}
.TVWOhQek0:before {
  content: "\e908";
}
.mT1hRWm:before {
  content: "\e909";
}
.gi6eJP52e:before {
  content: "\e90a";
}
.DTKbbA:before {
  content: "\e90b";
}
.dbX0sT:before {
  content: "\e90c";
}
.tmnFZy:before {
  content: "\e90d";
}
.ga7hOJIm:before {
  content: "\e90e";
}
.ipSM9zw:before {
  content: "\e90f";
}
.pEcDQoW8GB:before {
  content: "\e910";
}
.u0waqOJ9:before {
  content: "\e911";
}
.BHBEBCiqD:before {
  content: "\e912";
}
.u1Gl6sa:before {
  content: "\e913";
}
.pl1r3bcUJd:before {
  content: "\e914";
}
.yHCIuQ:before {
  content: "\e915";
}
.ro6Ua4Pobz:before {
  content: "\e916";
}
.hJe2o47ULz:before {
  content: "\e917";
}
.SBEXeZm5ceJ:before {
  content: "\e918";
}
.ipgJvXN6:before {
  content: "\e919";
}
.La1TKgvS3z:before {
  content: "\e91a";
}
.kn3Qe91WP:before {
  content: "\e91b";
}
.SxLIHLa6RC:before {
  content: "\e91c";
}
.bVKHYRNUe:before {
  content: "\e91d";
}
.AZlVo0:before {
  content: "\e91e";
}
.sH9fsFEwf:before {
  content: "\e91f";
}
.NlnkpCr:before {
  content: "\e920";
}
.oIcseH0fEE:before {
  content: "\e921";
}
.TBbQVhfBB:before {
  content: "\e922";
}
.TuNtcdCC7jq:before {
  content: "\e923";
}
.NcNx7tT:before {
  content: "\e924";
}
.mEQacPiBPFD:before {
  content: "\e925";
}
.J9YSSAcijfo:before {
  content: "\e926";
}
.kVpHYHFUVA:before {
  content: "\e927";
}
.suIqxgmmWM:before {
  content: "\e928";
}
.o36AEZ:before {
  content: "\e929";
}
.N0nIh6mtZ:before {
  content: "\e92a";
}
.LoqVOXz:before {
  content: "\e92b";
}
.bWBFJ9:before {
  content: "\e92c";
}
.BXjwXR:before {
  content: "\e92d";
}
.af38A0Di:before {
  content: "\e92e";
}
.BiOZSYMGko:before {
  content: "\e92f";
}
.fDSGiZG6:before {
  content: "\e930";
}
.k3bl2bpmur:before {
  content: "\e931";
}
.h0U7Iz9VLJ:before {
  content: "\e932";
}
.V1bwADZYNd:before {
  content: "\e933";
}
.oGFHE2KJ0K:before {
  content: "\e934";
}
.e8P9aDD3:before {
  content: "\e935";
}
.ulvTmVw:before {
  content: "\e936";
}
.enxvk2:before {
  content: "\e937";
}
.BWAhPkwb4:before {
  content: "\e938";
}
.AZbtxFTDN:before {
  content: "\e939";
}
.Qluc6aO:before {
  content: "\e93a";
}
.EFHILfp:before {
  content: "\e93b";
}
.q9dtx8:before {
  content: "\e93c";
}
.rzVPtxAhJ:before {
  content: "\e93d";
}
.ZKqNgaXhR:before {
  content: "\e93e";
}
.j9ZNfp:before {
  content: "\e93f";
}
.RvgyjSxo3:before {
  content: "\e940";
}
.k8FHIIMn:before {
  content: "\e941";
}
.ROWBAZ04O:before {
  content: "\e942";
}
.raOYPs03h:before {
  content: "\e943";
}
.EfWfWvaX:before {
  content: "\e944";
}
.xNIav8R52Dr:before {
  content: "\e945";
}
.jpcdO2yUy7:before {
  content: "\e946";
}
.xSadtH:before {
  content: "\e947";
}
.Xhdqmgz0:before {
  content: "\e948";
}
.tRuQ3L0l1G:before {
  content: "\e949";
}
.xorl4ZrI:before {
  content: "\e94a";
}
.ncL6Shr:before {
  content: "\e94b";
}
.QRsKnYdQA:before {
  content: "\e94c";
}
.D5fnZI:before {
  content: "\e94d";
}
.xl61BFX:before {
  content: "\e94e";
}
.abkTQW5ZqY:before {
  content: "\e94f";
}
.xwbEgRpmV:before {
  content: "\e950";
}
.GyJmKkT:before {
  content: "\e951";
}
.oVGCaD:before {
  content: "\e952";
}
.l6et94:before {
  content: "\e953";
}
.yIwLuMo4H:before {
  content: "\e954";
}
.Wt3gFePlwx:before {
  content: "\e955";
}
.VtYrGiTHRP:before {
  content: "\e956";
}
.T1ckU9DdUme:before {
  content: "\e957";
}
.Pch5ieg:before {
  content: "\e958";
}
.TZOlhlc:before {
  content: "\e959";
}
.CqeH1fTElo:before {
  content: "\e95a";
}
.gWGczxYF:before {
  content: "\e95b";
}
.up1Ahqi:before {
  content: "\e95c";
}
.nrYbA4XGDwH:before {
  content: "\e95d";
}
.PyRZ91:before {
  content: "\e95e";
}
.o20qbkWDq:before {
  content: "\e95f";
}
.vPYm46:before {
  content: "\e960";
}
.PoaadJ:before {
  content: "\e961";
}
.rNo4icot6ng:before {
  content: "\e962";
}
.H1VqBpXsm6:before {
  content: "\e963";
}
.dmUIrjBRcq:before {
  content: "\e964";
}
.fcKvT7xdWa4:before {
  content: "\e965";
}
.m0VaaTFc:before {
  content: "\e966";
}
.YeHfqZd3:before {
  content: "\e967";
}
.xDVzPPeH4:before {
  content: "\e968";
}
.WfMCDp3Od7:before {
  content: "\e969";
}
.HVf5zQQ:before {
  content: "\e96a";
}
.mp9FytCTMT:before {
  content: "\e96b";
}
.lZS1rd9S58d:before {
  content: "\e96c";
}
.DmzXM0eX5JG:before {
  content: "\e96d";
}
.ijSk7FAc:before {
  content: "\e96e";
}
.caF5MK:before {
  content: "\e96f";
}
.n1fvVJ4TQl:before {
  content: "\e970";
}
.TsYTOnZXC1Y:before {
  content: "\e971";
}
.WdqCMwr:before {
  content: "\e972";
}
.gJbh4avII:before {
  content: "\e973";
}
.WRdt85c:before {
  content: "\e974";
}
.F9HkbWmU:before {
  content: "\e975";
}
.FhuwYwu:before {
  content: "\e976";
}
.i8E306b:before {
  content: "\e977";
}
.Qjbl3gO:before {
  content: "\e978";
}
.ATnEugOF4:before {
  content: "\e979";
}
.wSucyfgRr:before {
  content: "\e97a";
}
.wdCGje:before {
  content: "\e97b";
}
.Ndq8qlv:before {
  content: "\e97c";
}
.hcru5IaD5I:before {
  content: "\e97d";
}
.MiFyIyrhR:before {
  content: "\e97e";
}
.wtuC0fPV4:before {
  content: "\e97f";
}
.ErxcZOXb0sX:before {
  content: "\e980";
}
.lOcbPuoV3T:before {
  content: "\e981";
}
.Ycsgnc:before {
  content: "\e982";
}
.NnUixMB:before {
  content: "\e983";
}
.m8ldhKFh:before {
  content: "\e984";
}
.oDqSwP5D:before {
  content: "\e985";
}
.G9JfdZwLnr:before {
  content: "\e986";
}
.vf2mHOOYxaF:before {
  content: "\e987";
}
.k5NtRf:before {
  content: "\e988";
}
.yZ8LN2:before {
  content: "\e989";
}
.Fta5DjLK:before {
  content: "\e98a";
}
.jzdNYt:before {
  content: "\e98b";
}
.Gl9xOIWk:before {
  content: "\e98c";
}
.NcZq0Ah3SR:before {
  content: "\e98d";
}
.YtIq5ai:before {
  content: "\e98e";
}
.EGfPL1l5B5:before {
  content: "\e98f";
}
.iDboyeP:before {
  content: "\e990";
}
.cY1aMVpJmO:before {
  content: "\e991";
}
.qqk3pn7:before {
  content: "\e992";
}
.VIbcbUjvJM:before {
  content: "\e993";
}
.GhNJquTIiXe:before {
  content: "\e994";
}
.Jc8U8Bmc:before {
  content: "\e995";
}
.cXY9M5uol:before {
  content: "\e996";
}
.MGTGHbabce:before {
  content: "\e997";
}
.DTdXUho:before {
  content: "\e998";
}
.CLnhA8K:before {
  content: "\e999";
}
.p6oOXK05HTa:before {
  content: "\e99a";
}
.ihIxS5yMfbJ:before {
  content: "\e99b";
}
.Lw0vKncpiH6:before {
  content: "\e99c";
}
